
@import url(http://fonts.googleapis.com/css?family=Orbitron:400,500,700);

.al-ncis-body {
	background-color:#000;
}

.al-main-lower-container {
	width:1024px;
	margin-left:auto;
	margin-right:auto;
}

.al-summary {
	height:550px;
	width: 671px;
}

.al-summary p {
	color:#FFF;
	margin-left:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

.featured {
	display:none !important;
}

.sum {
    border-bottom: 1px solid #002838;
	background-image:url("gameFeatures_titleBg.png");
	background-repeat:repeat-y;
	height: 115px;
	padding-left:30px;
	padding-top:25px;
	margin-top:10px;
	width:auto;
}

.sum .txt {
	padding-right:5px;
}

.al-summary-padding {
	width:inherit;
	height:33px;
	
}

.al-summary h4, .al-summary .date  { display:none; }

.legal {
	color:#CCC;
	width:800px;
}

.al-summary .al-header-container {
	display:table-cell;
	vertical-align:middle;
	padding-left: 30px;
	width:inherit;
	height:50px;
	background-image:url("gameFeatures_titleBg.png");
	background-repeat:repeat-y;
	
}

.carousel .shareThisBox {
	right:15px;
	top:15px;
	z-index:999;
}

.al-fb-box {
	width:336px;
	margin-right:17px;	
}

.al-header, .al-link, .carouselThumbCaption, .carouselDetailTitle, .carouselDetailDateStamp{
	color:#31a5d3;
	font-family: 'Orbitron', sans-serif;
	font-weight:400;
	text-decoration:none;
	
}

.al-custom-text {
	font-family: 'Orbitron', sans-serif;
	font-weight:400;
	text-decoration:none;
}

.al-header-title {
	position:absolute;
	left:189px;
	
}

.al-buy-now {
	position:absolute;
	background-image:url("header_btn_buyNow.png");
	background-repeat:no-repeat;
	left:190px;
	top:160px;
}

.al-link {
	text-decoration:none;
	font-size:18px;
	font-weight:500;
	
}

.al-link:hover {
	color:#FFF;
}

.al-buy-now .al-link {
	position:relative;
	width:inherit;
	left:0px;
	top:0px;
	text-align:center;
}

.al-3d-link {
	
}

/** promo links */

.al-promo-1 {
/*	position: absolute;*/
	left:178px;
	margin-left:178px;
}

.al-promo-2 {
	position: absolute;
	left:203px;
}

.al-promo-3 {
	position: absolute;
	left:228px;
}

.al-promo-link {
	color:#FFF;
	font-family: 'Orbitron', sans-serif;
	text-decoration:none;
}

.al-promo-link:hover {
	color:#31a5d3;
}

.al-promo-header {
	position:absolute;
	color:#FFF;
	font-weight:400px;
	font-size:16px;	
	width:auto;
	text-shadow: 4px 4px 4px #333;
	text-decoration:none;
}

.al-promo-title {
	position:absolute;
	font-size:28px;
	font-weight:700;
	text-shadow: 4px 4px 4px #333;
	text-decoration:none;
}


.al-promo-header-fb {
	width:300px;
	top: 50px;
	left:338px;
}

.al-promo-title-fb {
	width:500px;
	top:70px;
	left:264px;
}


.al-promo-header-episodes {
	left:125px;
	top: 40px;
}

.al-promo-title-episodes {
	left:133px;
	top:60px;	
}


.al-promo-header-order {
	left:102px;
	top: 40px;
}

.al-promo-title-order {
	left:140px;
	top:60px;	
}

.al-fb-game-link {
	font-size:13px;
	position:absolute;
	bottom:27px;
	left:-257px;
	width:auto;
}

.al-carousel {
	width: 714px;
	margin-top:41px;
	margin-left:4px;
}

.al-visit-3d {
	margin-top:-73px;
	margin-left:-273px;
}

.al-play-fb {
	margin-top:26px;
	margin-left:-283px;
}

.al-side-links-container{
	left:289px;	
}

/** overwriting default styles */
/** moves over carousel */
.sidebar {
	width:178px;
}
.agegate { background-color:#000; }
.agegate  .branding{ display:none; }

.branding {
	width:1380px;
	height:288px;
	background-image:url("header_bg.jpg");
	
}

.main {
	background-image:url("body_bg.jpg");
	background-repeat:no-repeat;
	width:1380px;
	
}

.actionArea {
	width:1380px;	
}

/** carousel overrides */

.al-carousel .carouselThumbsBox {
	width:602px;
	position:relative;
	top:-10px;
}
.wideCompBox .carouselThumbWrap .carouselFocusBox { height:84px; width:120px; }

.carouselDetailText {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

.carouselDetailTitle {
	font-size:12px;
}

.carouselDetailDateStamp {
	font-size:12px;
}

.carouselNavButton {
	width:25px;
	height:30px;
	background-color:transparent;
	border:hidden;
}

.carouselControlsPos {
	width:316px;
	top:40%;
}

.carouselNavPrev {
	background-image:url("videoSelector_leftArrow.png");	
	position:absolute;
	left:21px;
	top:-20px;
}

.carouselNavNext {
	background-image:url("videoSelector_rightArrow.png");
	position:absolute;
	right:-359px;
	top:-20px;
}

.carouselThumbCaption {
	font-size:12px;
	position:relative;
	top:-5px;
	left:5px;
}

.al-carousel .carouselDetailBox {
	overflow:hidden;
	font-size:75%;
	width:260px;
	position:relative;
	top:-10px;
	left:27px;
	display:none;
}

.widgetMainBox {
	left: -10px;
	width: 714px;
}

.wideCompBox .carouselZoomBox .carouselFocusBox {
    height: 386px;
    width: 704px;
	border-color: #31a5d3;
	border-style: solid;
	border-width: 4px;
}

.al-footer {
	padding-top:50px;
	width:900px;
}

.partnersLogoCaption {
	color:#CCC;
}

.al-style1 {
	display:none;
}

.al-style2 {
	background-color:transparent; 
	color:#fff; 
	width:437px; 
	height:140px;
}

.al-style3 {
	background-color:transparent;
	width:170px;
	height:60px;
	color:#fff;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}

.al-style4 {
	background-color:transparent; 
	width:223px; 
	height:266px; 
	color:#fff;
}

.al-style5 {
	width:inherit;
	height:50px;
	position:relative;
	top:-15px;
	background-image:url('NCIS_files/3ds_btn_visit.png');
}

.al-style6 {
	text-align:center; 
	width:inherit; 
	height:1px; 
	color:#31a5d3; 
	font-size:20px; 
	position:relative; 
	top:-61px; 
	left:2px;
}

.al-style7 {
	font-size:12px; 
	text-align:center; 
	position:relative; 
	top:-50px; 
	left:2px;
}

.al-style8 {
	background-color:transparent;
	width:269px; 
	height:282px; 
	color:#fff;
}

.al-style9 {
	background-color:transparent; 
	width:336px; 
	height:112px; 
	color:#fff;
}

.al-style10 {
	background-color:transparent; 
	width:336px; 
	height:112px; 
	color:#fff;
}

.al-style11 {
	background-color:transparent;
	width:336px; 
	height:112px; 
	color:#fff;
}

.al-style12 {
	width:100%; 
	padding:0px; 
	height:550px; 
	margin-left:180px;
}

.al-style13 {
	position:relative; 
	width:336px; 
	margin:0px; 
	padding:0px; 
	height:550px;
}

.al-style14, .al-ncis-body .struct11 {
	margin-left:216px;
}

.al-style15 {
	WIDTH: 144px; 
	HEIGHT: 53px; 
	margin-bottom:30px;
}

/* FACEBOOK MODULE */
.name_block
{
	display: none;
}

/** fucking facebook is overriding this value */
.fan_box * a {
    color:#31b0db !important;
}

/*
.fan_box .messageBody a {
    color:#31b0db !important;	
}

.fan_box .uiAttachmentTitle .a {
	color:#31b0db !important;
}
*/

.fan_box .connect_top{
	margin:0px !important;
	padding:0px !important;
 	background:#041c26 url("feed_top.jpg") no-repeat !important;
 	height:70px !important;

}

.fan_box .full_widget
{
	background-color: #002434;
	border: 1px solid #00141a;
}

.uiStream .uiStreamMessage {
    color: #76919C;
}

.fan_box .profileimage
{
	display: none;
}

.fan_box .connect_widget .connect_widget_interactive_area
{
	margin-left: 130px;
}

.fan_box .connect_widget .connect_widget_text
{
	color: #FFF;
	margin-left: -135px;
}

.fan_box .page_stream
{
	border-top: 1px solid #2ea7d6;
	height: 325px;
}

.fan_box .connections
{
	color: #2ea7d6;
	border-top: 1px solid #2ea7d6;
}

.fan_box .connections_grid .grid_item .name
{
	color: #1d6b82;
}

.UIIntentionalStory_Names a
{
}
.UIIntentionalStory_Names a:hover, .UIStory_Message a:hover
{
	color: #2ea7d6;
}
.UIIntentionalStory_Message, .UIIntentionalStory .location
{
	color: #2ea7d6;
}
h1, h2, h3, h4, h5, h6
{
	color: #2ea7d6;
}
.fan_box .UIIntentionalStory
{
	color: #2ea7d6;
	border-top: 1px solid #2ea7d6;
}
.UIStoryAttachment_Title a:hover
{
	color: #2ea7d6;
}
